f.pc-only {
	display: block;
}	
.sp-only {
	display: none;
}
@media screen and (max-width:767px) {
	.pc-only {
		display: none;
	}
	.sp-only {
		display: block;
	}
}


body {
	margin:0;
	padding:0;
}
@media screen and (min-width: 768px){
	
	body{
			min-width: 1240px;
	}
	
}

	body a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
		transition: 0.6s ;
}
.snsbotan {
	text-align:right;
	float:right;
	margin-right:5px
}
.line-it-button{
margin-right:5px;	
float:right}
.snsbotan .facebook,.snsbotan .titter{
	display:inline-block;
	vertical-align:top;
}
 a img{
 	border:0;
	}
header{
display: flex;
justify-content: space-between;
max-width: 1240px;
margin: 30px auto;
margin-bottom:10px;
padding: 0 20px;
box-sizing: border-box}

	img.ownlyPostImage {
		width: 100% !important;
		height: 100% !important
	}

	@media screen and (min-width: 768px){
		.ownlyUgcWidget_block .ownlyUgc .ownlyUgcsetPost{
			padding: 0 !important;
		width: calc(25% - 15px)!important ;
			margin-right: calc(60px / 3);
		margin-bottom: 15px}
		
				.ownlyUgcWidget_block .ownlyUgc .ownlyUgcsetPost:nth-child(4n) {
    margin-right: 0px;
}
		.ownlyUgcWidget_block .ownlyUgcsetPostPhoto {
    width: 100% !important;
    height: 228px !important;
   
}
	}
	@media screen and (max-width: 767px){
		
	.ownlyUgcWidget_block .ownlyUgc .ownlyUgcsetPost {
    padding: 0 !important
}	
		.ownlyUgcWidget_block .ownlyUgcsetPost{
			width: 48% !important;
			margin-bottom: 15px
		}	
		.ownlyUgcWidget_block .ownlyUgc{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap
		}
		.ownlyUgcWidget_block .ownlyUgcsetPostPhoto, .ownlyUgcWidget_block img.ownlyPostImage, .ownlyUgcWidget_block .ownlyUgcsetPostPhotoImg, .ownlyUgcWidget_block .ownlyUgcsetPostVideo video, .ownlyUgcWidget_block .ownlySlideListItem {
    width: 100% !important;
    height: auto !important;
}
	}
@media screen and (max-width: 767px){
header{
display: flex;
justify-content: space-between;
	align-items: flex-end;
width: 100%;
margin: 0px auto;	
padding: 10px;
box-sizing: border-box}
header .logo img{
	width: 170px
}
header .back img{
	width: 130px
}
	}

	#head{
		max-width:1200px;
		margin: auto;
	}
	
	.pc{
		display:block;
	}
	.sp{
		display:none;
	}

	.inner{
		max-width: 1200px;
    position: relative;
    margin: auto;
		text-align: center;
	}
	.inner-1000{
		max-width: 1000px;
		  position: relative;
    margin: auto;
		text-align: center;
	}
	h1 {text-align: center;
		margin:auto;

	}
	.news_title {
 position: relative;
  margin: 50px;
	font-size: 74px;
  text-align: center;
}

.news_title:before,
.news_title:after {
  position: absolute;
  z-index: 0;
  bottom: -20px;
  display: block;
  content: '';
  border: 1em solid #329668;
}

.news_title:before {
  left: -28px;
  border-left-width: 15px;
  border-left-color: transparent;
  font-size: 43px;
}

.news_title:after {
  right: -28px;
  border-right-width: 15px;
  border-right-color: transparent;
  font-size: 43px;
}

.news_title span {
  position: relative;
  z-index: 1;
  display: block;
  padding: 1rem 2rem;
  color: #fff;
	background-image:
    linear-gradient(90deg, rgba(60, 179, 122, .3) 50%, transparent 50%),
    linear-gradient(rgba(60, 179, 122, .3) 50%, transparent 50%);
  	background-size: 40px 40px;
	background-color: rgba(60, 179, 122,0.7);
	letter-spacing: 0.3em;
	text-indent: 0.3em;
}

.news_title span:before,
.news_title span:after {
  position: absolute;
  bottom: -30px;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  border-style: solid;
  border-color: #2b6148 transparent transparent transparent;
}

.news_title span:before {
  left: 0;
  border-width: 20px 0 0 20px;
}

.news_title span:after {
  right: 0;
  border-width: 20px 20px 0 0;
}
	.img_center{
	transform-origin: center;	
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  margin: auto;
	}

	.grandprix_container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		background-color: #fff;
	}

	.championship {
		width: 100%;
	}
	.runnerup {
		width: 48%;
	}
	.grandprix_container img {
		width: 100%;
		height: auto;
	}

	h2.band{
    color: #3a312a;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
		font-size: 3rem;
		margin: 5rem 0 3rem 0;
		font-weight: bold;
		position: relative;
		font-family: 'Kiwi Maru', serif;
font-family: 'M PLUS Rounded 1c', sans-serif;
	}
	h2.band::before,h2.band::after {
	content: '';
	width: 70px;
	height: 6px;
background: #215283;
		border-radius: 4px
}
h2.band::before{	margin-right: 20px;}
h2.band::after{	margin-left: 20px;}

	.top-img{
				background-color: #FFCCB9;
		background-image: url("/contents/contest/americanfence_photo_2023/common/img/top_bk.png");
		background-position: center center;
		background-repeat: repeat;
		height: 525px;
		position: relative
	
	}
	h1{
		margin: 0 auto;
		text-align: center;

	}
	h1 img{

		width: 100%;
		max-width: 1200px;
		margin: 0 auto

	}

.sns-block{
	display: flex;
	justify-content: center;
	width: 90%;
	margin: 0 auto
}
.sns-block .sns-link{
	width: 36%;
}
.sns-block .sns-link:first-child{
	margin-right: 4%
}


@media screen and (min-width: 768px){
	.top-img{
		margin-top: 30px
	}
	h1{
display: flex;
		align-items: center;
		justify-content: center;
		height: 525px;
		width: 702px;
		margin: 0 auto

	}
	h1 img{

			height: auto;
		width: 702px;
		margin: auto;

	}	
	
}
.top-ani{
	width: 1217px;;
	height: 680px;
	position: absolute;
	top:0;
 left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 1;
	  

}
.top-ani img{
		z-index: 1
}
.pic03{
	position: absolute;
left: 111px;
bottom: 3px;
}
.pic04{
	position: absolute;
right: 110px;
bottom: 90px;
}
.niku{
  position: absolute;
    position: absolute;
    left: 20px;
    /* right: 0; */
    top: 0;

}

.slide-niku{
	opacity: 0;
	transform: translate(15px, 20px);
	transition: all 3s ease-out;
 }
	.txt-area{
		line-height: 1.5;
		text-align: left;
		margin: 1rem 0
	}
	.txt__center{
		display: flex;
		justify-content: center;
		margin: 1rem 0;
		line-height: 1.4;
		font-weight: bold;
		font-size: 1.2rem;
		color: #333;
	}
.thema{
display: flex;
    justify-content: center;
	  position: absolute;
  left: 0;
  right: 0;
	bottom: -55px;
  margin: auto;
	z-index: 999
}
.thema__balloon{
	position: relative;
	width:420px
}
.thema__balloon img{
	width: 100%
}
.thema__content{
	position: relative;
    display: inline-block;
}
.thema__text{
	text-align: center
}
.thema__head-text{
    position: absolute;
    top: 17px;
    left: 0;
    right: 0;
    font-size: 2.1rem;
    letter-spacing: .08em;
    font-weight: 700;
    color: #000;

}
.thema__head-text:after {
    position: absolute;
    content: '';
    width: 49.5%;
    height: 5px;
    top: 40px;
    left: 25%;
    background-color: #215283;
}
.thema--under-txt{
	padding-top: 60px;
	font-size: 2.4rem;
	line-height: 1.6;
    text-align: center;
    color: #ff6699;
    font-weight: bold;
    text-shadow: 2px 2px 2px #ffffff, -2px 2px 2px #ffffff, 2px -2px 2px #ffffff, -2px -2px 2px #ffffff, 2px 0px 2px #ffffff, 0px 2px 2px #ffffff, -2px 0px 2px #ffffff, 0px -2px 2px #ffffff;
	}
.prize{
	display: flex;
	justify-content: space-around;
	text-align: left;
	margin-bottom: 2.4rem
}
.prize--txt-area{
	width: calc(55% - 10px);
		color: #3A312A;
  font-weight: 500;
	font-size: 2rem;
	line-height: 1.5;
	    text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
}
.prize--txt-area span{
	font-size: 2.5rem;
	font-weight: bold
}
.prize--txt-box{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #215283;
	padding: 1rem;
	font-size: 1.65rem;
	box-sizing: border-box;
	line-height: 1.5;
	color: #ffffff;
  font-weight: bold;
		width: calc(45% - 10px)
}
.prize--pic{
	margin: 1rem 0;
	width: 48%
}
.prize--pic:first-child{
	width: 100%
}
.prize--pic img{
	width: 100%
}
.prize-content{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
@media screen and (max-width:767px) {
	.prize-content {
		margin-bottom: 15px;
	}
}
.txt__link{
	font-size: 1.25rem;
	margin: 1em 0
}
.txt__link a{color: #06c;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%23333%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cpath%20d%3D%22M3%2015v4c0%201.1.9%202%202%202h14a2%202%200%200%200%202-2v-4M17%208l-5-5-5%205M12%204.2v10.3%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
background-position : center right;
	background-size: 18px;
	padding-right: 20px;
	 position: relative;
  display: inline-block;
  transition: .3s;

}
.txt__link a::after {
  position: absolute;
  bottom: -2px;
  left: 50%;
  content: '';
  width: 0;
  height: 2px;
  background-color: #06c;
  transition: .3s;
  transform: translateX(-50%);
}
.txt__link a:hover{background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%2306c%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cpath%20d%3D%22M3%2015v4c0%201.1.9%202%202%202h14a2%202%200%200%200%202-2v-4M17%208l-5-5-5%205M12%204.2v10.3%22%2F%3E%3C%2Fsvg%3E')}
.txt__link a:hover::after{
  width: 100%;
}
	@media screen and (max-width: 767px){
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
		.top-img{

			height: auto;
			background-size: cover
	}
		.inner{
			    width: 94%;
    margin: 0 3%;
		}
		.inner-1000{
		   width: 94%;
    margin: 0 auto;	
	    padding: 8px 0;
		}
		.news_title {
		font-size: 34px;
		margin: 30px;
	}
		.news_title:before {
			font-size: 25px;
			left: -20px
		}
		.news_title:after {
			font-size: 25px;
			right: -20px;
		}
		.news_title:before, .news_title:after {
			bottom: -10px;
		}
		.news_title span {
			letter-spacing: 0.1em;
			text-indent: 0.1em;
		}
		.news_title span:before {
			border-width: 10px 0 0 10px;
		}
		.news_title span:after {
			border-width: 10px 10px 0 0;
		}
		.news_title span:before, .news_title span:after {
			bottom: -20px;
		}
		.grandprix_container {
			flex-direction: column;
		}
		.runnerup {
			width: 100%;
		}
		h2.band {
font-size: 1.85rem;
			margin: 3rem 0 2rem 0;
			z-index: 10;
}
		h2.band::before,h2.band::after {
	content: '';
	width: 60px;
	height: 6px;
background: #215283;
		border-radius: 4px
}
h2.band::before{	margin-right: 12px;}
h2.band::after{	margin-left: 12px;}
	.thema{

		width: 100%;
		  position: absolute;
  left: 0;
  right: 0;
	bottom: -53px;
  margin: auto;
}
.thema__balloon{

	width:100%
}

.thema__content{
    width: 94%;
    margin: 0 3%;
}
.thema__text{
	text-align: center
}
.thema__head-text{
    position: absolute;
    top: 15%;
    font-size: 7.5vw;


}
.thema__head-text:after {
    position: absolute;
    content: '';
    width: 49.5%;
    height: 4px;
    top: 120%;
    left: 25%;
 }
.thema--under-txt{
	padding-top: 53px;
	font-size: 1.4rem;
	line-height: 1.3;
	}
		.txt__lh{
			margin: 1rem 0
		}
		.txt__link{
	font-size: 0.9rem;
	margin: 1em 0;
			text-align: left;
			line-height: 1.3
}
.txt__link a{
	background-size: 16px;
	padding-right: 18px;
		}
		.prize{
flex-direction: column;
	margin-bottom: 1.2rem
}
.prize--txt-area{
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.4;
	margin-bottom: 1rem;
	text-align: center;
}
.prize--txt-area span{
	font-size: 1.8rem;
}
.prize--txt-box{
	padding: 0.8rem 0.6rem;
	font-size: 5.3vw;

		width: 100%
}
		.prize--pic{
	margin: 0 0 1rem 0;
	width: 100%
}
		.top-ani-sp{
	position: absolute;
	left: 0;
	bottom:0;
	z-index: 1;
				width: 100%;
			height: 100%
}
.top-ani-sp img{
		z-index: 1;
	width: 100%
}
.pic-sp{
	position: absolute;
	left: 0;
bottom: 0
}
.sns-block .sns-link{
	width: 48%;
}
		.prize--pic:last-child{
			margin-bottom: 0
		}
	}

@media only screen and (min-width: 770px){
#list_block li{
	list-style-type: none !important;
	overflow:hidden !important;
}
#list_block p{
	font-size: 16px !important;
    line-height: 1.6em !important;
}
#list_block .title{
	text-align:right;
}
	
#list_block li.boxgrid{
	width:290px; 
	height:170px;
	background: #161613;
	overflow: hidden;
	position: relative;
	float: left;
    list-style-type: none;
    margin: 10px;
	
}

#list_block li.caption .boxcaption{
	top: 110px;
	left: 0;
}
#list_block li.caption .boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
#list_block li a {
text-decoration:none;
}
#list_block .boxcaption p{
	color:#FFF;
	margin:0;
	padding:5px 5px 2px;
}
.lazy{
	width: 100%;
	}
.all_list_link{
	background: #00852E;
    font-size: 20px;
    margin-left: 40px;
    text-decoration: none;
    padding: 4px;
    border-radius: 4px;
    color: #fff;
	box-shadow: 1px 1px rgba(0,0,0,0.4);
	}
}
@media only screen and (max-width: 769px){
#list_block_sp li{
	list-style-type: none !important;
	overflow:hidden !important;
}
#list_block_sp p{
	font-size: 16px !important;
    line-height: 1.6em !important;
}
#list_block_sp .title{
	text-align: right;
    font-size: 14px !important;
}
	
#list_block_sp li.boxgrid_sp{
	width: 48% !important;
    margin: 1% !important;
	background: #161613;
	overflow: hidden;
	position: relative;
	float: left;
    list-style-type: none;
    margin: 10px;
	
}

#list_block_sp li.caption .boxcaption{
	top: 110px;
	left: 0;
}
#list_block_sp li.caption .boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
#list_block_sp li a {
text-decoration:none;
}
#list_block_sp .boxcaption p{
	color:#FFF;
	margin:0;

}
.lazy{
	width: 100%;
	}
.all_list_link{
	background: #00852E;
    font-size: 20px;
    margin-left: 40px;
    text-decoration: none;
    padding: 4px;
    border-radius: 4px;
    color: #fff;
	box-shadow: 1px 1px rgba(0,0,0,0.4);
	}
}


#list_block{ display:block;}
#list_block_sp{ display:none;}
@media only screen and (max-width: 769px){
#list_block{ display:none;}
#list_block_sp{ display:block;}
}
	h2.headingMiddle {
    position: relative;
    padding-bottom: 0.8em;
    border-bottom: 3px solid #DDD;
    font-size: 1.25em;
    font-weight: bold;
    margin: 40px 0 30px 0;
		text-align: left;}
	h2.headingMiddle::after {
    position: absolute;
    content: " ";
    border-bottom: solid 3px #E5002D;
    bottom: -3px;
    width: 6.5%;
    display: block;
}
	#gaiyo{
		background: #fff;
		width: 80%;
		margin: 40px 10% 20px 10%;
		padding:20px;
		box-sizing: border-box;
				overflow: scroll;
		z-index: 9999
		
	}
	#gaiyo h3{
		font-size: 1.2em;
		color: #333;
		font-weight: bold;
		margin: 30px 0 20px 0
	}
	#gaiyo p{
		line-height: 1.5;
		font-size: 0.9em;
		margin: 0.8em 0
	}
	#gaiyo .indent{
		text-indent: -1em;
		padding-left: 1em
	}
	#gaiyo .desc{
		margin-left: 1.2em;
		padding-left: 0
	}
	#gaiyo .desc li{
		margin-bottom: 0.5em;
		line-height: 1.4;
		list-style-type: disc;
			font-size: 0.9em;
	}
a.btnRadius01{
display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0.6em 20px;
    color: #000;
    line-height: 1.8;
    background-color: #fff;
    border: 1px solid #585858;
    border-radius: 4px;
    cursor: pointer;
    box-sizing: border-box;
}
a.btnRadius01:hover{
border-color: #E5002D;
transition: 0.6s;
}
a.btnRadius01.modal{
	padding-left: 32px
}
a.btnRadius01.modal::after {
    content: '';
    width: 18px;
    height: 18px;
    margin-left: 15px;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%23999999%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M18%2014v5a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8c0-1.1.9-2%202-2h5M15%203h6v6M10%2014L20.2%203.8%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
	
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
	.fsMedium { font-size: 1.0em;  }
	.gaiyo-btn{
	width: 300px;
			margin: 20px auto;

	}


.c-btn {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.c-btn:hover {
	opacity:.7;
}
.c-btn__item {
    position: relative;
    display: inline-block;
    max-width: 100%;
    line-height: 1;
    padding: 12px 16px;
    border-radius: 4px;
	background: #1da1f2;
    color: #fff;
}

	.disfl{
	display:flex;
	width:60%;
	margin:auto;
	align-items: center;
}
.disfl p {
	margin: 0 15px;
}
@media screen and (max-width:767px) {
	.disfl p {
		margin: 20px auto;
	}
}


.copyTxt {
    margin: 1em 0;
    display: flex;
	justify-content: center;
	flex-wrap: wrap
}
.copyTxt input {
    width: 100%;
	padding: 0.8rem;
	box-sizing: border-box
}
@media screen and (max-width:767px) {
	.copyTxt input {
		margin-bottom: 0.6rem;
	}
}
.copyTxt button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 8px;
    font-weight: bold;
    width: auto;
    height: 100%;
    margin: 0;
    color: #FFF;
    display: flex;
    cursor: pointer;
    text-decoration: none;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #C1C1C1;
    font-size: 1em;
    padding: 0.8em 1.2em;
	box-sizing: border-box
}
@media only screen and (min-width: 768px){
.copyTxt button {

	border-radius: 0 8px 8px 0;}
	.inner-1000 {
    padding: 10px 20px;
}
	.copyTxt{
		font-size: 1.6rem
	}
.copyTxt input {
 
    width: 60%;
		font-size: 1.6rem;
	padding-top: 1.4rem;
	padding-bottom: 1.4rem
}

.c-btn__item {
    padding: 25px 46px 16px 95px;
    font-size: 1.5rem;
}
.ownlyUgcWidget_block .ownlyUgc .ownlyUgcsetPost {
    padding: 0 !important;
    width: calc(25% - 15px)!important;
    margin-right: calc(60px / 3);
    margin-bottom: 15px;
}

	.gaiyo-btn{
		max-width: 320px;
		font-size: 1.2rem
	}
}
@media only screen and (max-width: 767px){
	#wrap #contents h2.band:first-of-type{margin-top: 0;
	margin-bottom: 1rem}
	.disfl{
	display: inherit;
	width:100%;
		margin-top: 3rem;
}

	.notification {
position: absolute;
top: 45%;
    left: calc(50% - 57px);
    z-index: 9999;
  margin: 0 auto;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s cubic-bezier(0.4, 0, 0.2, 1), visibility 0s ease 0.4s;
}
	.notification p {
    display: inline-block;
    padding: 4px 8px;
    color: #fff;
    background: #ccc;
    border-radius: 4px;
  }

 	.notification.active {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), visibility 0s;
  }
	}




.level{
    color: #3a312a;
    margin: 2.4em 0 1em 0;
    position: relative;
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 0.4em;
    line-height: 1.25;
	text-align: left;
			font-family: 'Kiwi Maru', serif;
font-family: 'M PLUS Rounded 1c', sans-serif;
	}
	
.level::after {
    content: '';
background: #FFBBDD;
    display: block;
    width: 60px;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
}
	@media only screen and (max-width: 767px){
.level{
			font-size: 1.2rem;
			margin: 2rem 0 1.6rem 0
			}
		#gaiyo{
	
		padding: 20px 10px
		}
		h2.headingMiddle{
			margin-top: 0;
			font-size: 1em
		}
		h2.headingMiddle::after {
 
    width: 10.5%;
  
}
		#gaiyo h3{
			margin: 20px 0 10px 0;
			font-size: 1em
		}

	}
	.webfont {
font-family: "Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
}


	
	.bg-color{
		background: #fbe4f8;
		padding-bottom: 2rem
	}

	.txt__lh{
		line-height: 1.6;
		text-align: left;
		margin: 1rem;
			color: #3a312a;
    font-weight: 500;
    text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
	}
	@media only screen and (min-width: 768px){
			.txt__lh{
		font-size: 1.35rem;
				width: 77%;
				margin: 1rem auto
	}
		.pc-fs{
			font-size: 1.4rem
		}}

@media only screen and (max-width: 1000px){

	}
	.goto a{
		text-decoration: none
	}
	.back-btn{
		text-align: center;
		margin: 2rem 0 0 0;
		border: 3px solid #fff;
		border-radius: 4px;
		background-color:#215283;
	box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 0px 0px 0px 1px rgba(10,10,10,0.02);
		box-sizing: border-box
	}
	.back-btn a{
		display: block;
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 1.8em;
		text-decoration: none;
		padding: 0.5em
	}
	.back-btn a:hover{
		opacity: 0.7
	}
.bnr-list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
.bnr-list li{
	width: calc(50% - 10px);
	margin-bottom: 20px
}
.bnr-list li img{
width:100%}
.bnr-list li:last-child{
	margin-bottom: 0
}
	@media only screen and (max-width: 767px){
			.back-btn a{

		font-size: 1.6em;

	}
.bnr-list li{
	width: 100%;
}
	}

		.content-box2 {
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
    border-radius: 10px;
    width: 100%;
    box-sizing: border-box;
}
		.bnr-box{
			display: flex;
			justify-content: space-between
		}
		
		.bnr-box .bnr-left a{
			margin-bottom: 10px;
			display: block
		}
		.goTop {
    text-align: right;
			margin: 0;
			padding: 1rem
}
		.s-list{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap
		}
		.s-list li{
	width: 48.5%;
			margin-bottom: 1rem
		}
		@media only screen and (max-width: 767px){
			h1 img {

width: 100%;


}
.content-box2 {
    padding: 16px;
    border-radius: 8px;

			}
			.s-list{
	flex-direction: column
		}
		.s-list li{
			width: 100%;
			margin-bottom: 1rem
		}
		.bnr-box{
flex-direction: column
		}
		.bnr-left{
			width: 100%
		}
		.bnr-right{
			width: 100%
		}
		.bnr-list li{margin-bottom:10px;}
		
		}
#pageTop img {
width: 100%;
height: auto;
}
#pageTop {
position: fixed;
bottom: 0;
right: 0;
z-index: 9999;
width: 80px;
height: 80px;
z-index: 9999;
}
@media (max-width: 767px) and (min-width: 320px) {
#pageTop {
position: fixed;
bottom: 60px;
right: 10px;
width: 42px;
height: 42px;
	z-index: 999;
	}}
.inst-scroll{
    overflow-x: scroll;
    height: 329px;
}

.center-txt {
	text-align: center;
}

.main_outer {
	padding-bottom: 2rem;
}
.main_container {
	max-width: 1000px;
    position: relative;
    margin: auto;
    text-align: center;
}
@media screen and (max-width:767px) {
	.main_container {
		width: 94%;
		margin: 0 auto;
		padding: 8px 0;	
	}
}

.title_outer {
	width: 100%;
	height: 600px;
    background-repeat: repeat;
	background-image: url(/contents/contest/americanfence_photo_2023/common/img/top_bk.png);
	position: relative;
}
.title_container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.title_container img {
	height: 550px;
	margin: 20px 0 0;
}
@media screen and (max-width:767px) {
	.title_outer {
		height: auto;
		background-size: cover;
	}
	.title_container img {
		width: 100%;
		height: auto;
	    margin: 10px 0 10px;
	}
}

.introductory_container {
	font-size: 1.5rem;
	    font-weight: bold;
	margin: 50px 0;
	line-height: 1.15;
	color: #47666b;
}
.introductory_container p {
	margin: 30px 0;
	text-align: center;
}
@media screen and (max-width:767px) {
	.introductory_container {
		font-size: 0.95rem;
		margin: 30px 0;
	}
	.introductory_container p {
		margin: 15px 0;
		text-align: left;
	}
}

.pdf_container {
	margin: 30px 0;
}
.pdf_container .menu-btn-list {
	width: 50%;
    margin: 0 auto;
}
@media screen and (max-width:767px) {
	.pdf_container .menu-btn-list {
		width: 100%;
	}
}
.pdf_container .menu-btn-list a {
	line-height: 1.1;
    background-color: #979797;
}
.fs-large {
    font-size: 1.62em;
    padding: 1.05rem 1rem;
	box-sizing: border-box;
    text-align: center;
    border-radius: 40px;
    color: #fff;
    display: flex;
    opacity: 1.0;
    width: auto;
    height: 100%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
@media screen and (max-width: 767px) {
	.fs-large {
		font-size: 1em;
		padding: 0.95rem 0.1rem;
	}
}
.pdf_container .pdf_text {
    margin-top: 10px;
}
.heading_03 {
	position: relative;
    font-size: 1.75rem;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: left;
    color: #3a312a;
    margin-bottom: 50px;
}
@media screen and (max-width:767px) {
	.heading_03 {
		font-size: 1.3rem;
	}
}
.heading_03:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 50px;
    height: 5px;
    background-color: #215283;
    border-radius: 4px;
}
.sns_container {
    width: 40%;
    margin: 50px auto;
    background-color: #fff;
}
@media screen and (max-width: 767px){
	.sns_container {
		width: 300px;
	}
}
.sns_btn {
    padding: 10px;
    display: flex;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 5px;
    align-items: center;
    transition: 0.5s;
}
.sns_icon {
    width: 50px;
    height: 50px;
    padding: 0 5px;
    display: flex;
    align-items: center;
}
.sns_icon > img {
    width: 100%;
    height: auto;
}
.sns_logo {
    font-size: 47px;
    font-family: 'Akshar', sans-serif;
    text-decoration: none;
    padding: 0 5px;
}
.sns_container > a {
    text-decoration: none;
    color: #000;
}
.sns_container > a:visited {
     color: #000; 
}

.application_container {
	position: relative;
}
.application_container .img_container {
	width: 100%;
	height: auto;
	position: relative;
}
.application_container .img_container > img {
	width: 100%;
	height: auto;
}
.application_container .link_container {
	position: absolute;
}
.application_container .link_container img {
	width: 100%;
	height: 100%;
}
.application_container .link_01 {
	width: 21%;
    height: 7%;
    top: 35.5%;
    left: 19.5%;
}
.application_container .link_02 {
	width: 21%;
	height: 7%;
	top: 44%;
	left: 19.5%;
}
.application_container .link_03 {
	width: 25%;
	height: 33.5%;
	top: 16.5%;
	left: 68%;
}

@media screen and (max-width:767px) {
	.application_container .link_01 {
		width: 36%;
		height: 5%;
		top: 29.5%;
		left: 6.5%;
	}
	.application_container .link_02 {
		width: 35.5%;
		height: 5%;
		top: 35.5%;
		left: 7%;
	}
	.application_container .link_03 {
		width: 42.5%;
		height: 23%;
		top: 9%;
		left: 51%;
	}
}

.theme_container {
margin: 50px 170px;
}
.theme_container img {
	width: 100%;
	height: auto;
}




@media screen and (max-width:767px) {
	.theme_container {
		margin: 15px 0;
	}
}

.bnr_container {
	margin: 50px 0;
}
.bnr_container p {
	margin-bottom: 10px;
	font-size: 1.35em;
	    font-weight: bold;
}
.bnr_container .img_container {
	width: 100%;
	height: auto;
}
.bnr_container .img_container img {
	width: 100%;
	height: auto;
}

@media screen and (max-width:767px) {
	.bnr_container {
		margin: 30px 0;
	}
	.bnr_container p {
		font-size: 0.95em;
	}
}



.now-contest{
	margin: 0;
clear: both;

}

.now-contest.gardening a {
background: linear-gradient(45deg, #97eb86,#c4ebbc);
}
.now-contest.holiday a {
background: linear-gradient(45deg, #eba786, #ebcbbc);
}
.now-contest a{
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	padding: 0.8em;
	display: flex;
	justify-content: center;
	align-items: center;		

	text-decoration: none
}
.now-contest a:hover{
		opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
transition: 1.0s ;
}
.c-arow{
display: inline-block;
width: 20px;
height: 20px;
margin: 0 10px;
border-top: 4px solid #fff;
border-right: 4px solid #fff;
transform: rotate(45deg);
}
@media screen and (max-width:767px) {
.now-contest a{
	
	font-size: 3.8vw;
		line-height: 1.2;
padding: 0.6em;
}

}

.situation {
	font-weight: bold;
	font-size: 5.0em;
	color: #47666b;
	text-align: center;
	margin: 50px 0;
}

@media screen and (max-width:767px) {
	.situation {
		font-size: 3.0em;
	}
}